# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import ubuntu_sso_saml.models


class Migration(migrations.Migration):

    dependencies = [
        ('ubuntu_sso_saml', '0005_samlconfig_allowed_teams'),
    ]

    operations = [
        migrations.AddField(
            model_name='samlconfig',
            name='certificate',
            field=models.TextField(default=b'', help_text=b'PEM-format Certificate to use for signing SAML assertions for this RP. Include the -----BEGIN/END CERTIFICATE----- lines.', blank=True, validators=[ubuntu_sso_saml.models.validate_certificate]),
        ),
    ]
