# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import ubuntu_sso_saml.models


class Migration(migrations.Migration):

    dependencies = [
        ('ubuntu_sso_saml', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='samlconfig',
            name='acs_domain',
            field=models.TextField(blank=True),
        ),
        migrations.AddField(
            model_name='samlconfig',
            name='attributes',
            field=models.TextField(help_text=b'This field should contain a valid json document.', blank=True, validators=[ubuntu_sso_saml.models.validate_json]),
        ),
        migrations.AddField(
            model_name='samlconfig',
            name='email_pattern',
            field=models.TextField(default=b'{username}@{domain}', help_text=b'A pattern to apply to the user email address being returned to the SP. You can use {username} and {domain} for the distinct parts of the email address.'),
        ),
    ]
